en_uk_webbe~EZE~C37~01~The LORD’s hand was on me, and he brought me out in the LORD’s Spirit, and set me down in the middle of the valley; and it was full of bones.
en_uk_webbe~EZE~C37~02~He caused me to pass by them all around: and behold, there were very many in the open valley; and behold, they were very dry.
en_uk_webbe~EZE~C37~03~He said to me, “Son of man, can these bones live?” I answered, “Lord GOD, you know.”
en_uk_webbe~EZE~C37~04~Again he said to me, “Prophesy over these bones, and tell them, ‘You dry bones, hear the LORD’s word.
en_uk_webbe~EZE~C37~05~The Lord GOD says to these bones: “Behold, I will cause breath to enter into you, and you will live.
en_uk_webbe~EZE~C37~06~I will lay sinews on you, and will bring up flesh on you, and cover you with skin, and put breath in you, and you will live. Then you will know that I am the LORD.”’”
en_uk_webbe~EZE~C37~07~So I prophesied as I was commanded. As I prophesied, there was a noise, and behold, there was an earthquake. Then the bones came together, bone to its bone.
en_uk_webbe~EZE~C37~08~I saw, and, behold, there were sinews on them, and flesh came up, and skin covered them above; but there was no breath in them.
en_uk_webbe~EZE~C37~09~Then he said to me, “Prophesy to the wind, prophesy, son of man, and tell the wind, ‘The Lord GOD says: “Come from the four winds, breath, and breathe on these slain, that they may live.”’”
en_uk_webbe~EZE~C37~10~So I prophesied as he commanded me, and the breath came into them, and they lived, and stood up on their feet, an exceedingly great army.
en_uk_webbe~EZE~C37~11~Then he said to me, “Son of man, these bones are the whole house of Israel. Behold, they say, ‘Our bones are dried up, and our hope is lost. We are completely cut off.’
en_uk_webbe~EZE~C37~12~Therefore prophesy, and tell them, ‘The Lord GOD says: “Behold, I will open your graves, and cause you to come up out of your graves, my people; and I will bring you into the land of Israel.
en_uk_webbe~EZE~C37~13~You will know that I am the LORD, when I have opened your graves, and caused you to come up out of your graves, my people.
en_uk_webbe~EZE~C37~14~I will put my Spirit in you, and you will live. Then I will place you in your own land; and you will know that I, the LORD, have spoken it and performed it,” says the LORD.’”
en_uk_webbe~EZE~C37~15~The LORD’s word came again to me, saying,
en_uk_webbe~EZE~C37~16~“You, son of man, take one stick, and write on it, ‘For Judah, and for the children of Israel his companions.’ Then take another stick, and write on it, ‘For Joseph, the stick of Ephraim, and for all the house of Israel his companions.’
en_uk_webbe~EZE~C37~17~Then join them for yourself to one another into one stick, that they may become one in your hand.
en_uk_webbe~EZE~C37~18~“When the children of your people speak to you, saying, ‘Won’t you show us what you mean by these?’
en_uk_webbe~EZE~C37~19~tell them, ‘The Lord GOD says: “Behold, I will take the stick of Joseph, which is in the hand of Ephraim, and the tribes of Israel his companions; and I will put them with it, with the stick of Judah, and make them one stick, and they will be one in my hand.
en_uk_webbe~EZE~C37~20~The sticks on which you write will be in your hand before their eyes.”’
en_uk_webbe~EZE~C37~21~Say to them, ‘The Lord GOD says: “Behold, I will take the children of Israel from amongst the nations, where they have gone, and will gather them on every side, and bring them into their own land.
en_uk_webbe~EZE~C37~22~I will make them one nation in the land, on the mountains of Israel. One king will be king to them all. They will no longer be two nations. They won’t be divided into two kingdoms any more at all.
en_uk_webbe~EZE~C37~23~They won’t defile themselves any more with their idols, nor with their detestable things, nor with any of their transgressions; but I will save them out of all their dwelling places, in which they have sinned, and will cleanse them. So they will be my people, and I will be their God.
en_uk_webbe~EZE~C37~24~“‘“My servant David will be king over them. They all will have one shepherd. They will also walk in my ordinances, and observe my statutes, and do them.
en_uk_webbe~EZE~C37~25~They will dwell in the land that I have given to Jacob my servant, in which your fathers lived. They will dwell therein, they, and their children, and their children’s children, forever. David my servant will be their prince forever.
en_uk_webbe~EZE~C37~26~Moreover I will make a covenant of peace with them. It will be an everlasting covenant with them. I will place them, multiply them, and will set my sanctuary amongst them forever more.
en_uk_webbe~EZE~C37~27~My tent also will be with them. I will be their God, and they will be my people.
en_uk_webbe~EZE~C37~28~The nations will know that I am the LORD who sanctifies Israel, when my sanctuary is amongst them forever more.”’”
